.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
/**
 * The buttons are added dynamically by main_banner before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 720px;
	height: 313px;
	margin-bottom: 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  720px;
    height: 240px;
	border-bottom: 1px solid #ccc;
}

.jcarousel-skin-tango .jcarousel-item {
	text-align: center;
	/* width: 720px; */
	margin: auto;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	/* text-align: center;
	margin: auto;
    height: 240px;
    width: 720px; */
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-control {
    margin-bottom: 10px;
    text-align: center;
}

.jcarousel-control a:focus,
.jcarousel-control a:active {
    outline: none;
}

.jcarousel-scroll {
    margin-top: 5px;
    float: left;
    display: none;
}

.jcarousel-scroll form {
    margin: 0;
    padding: 0;
}

.jcarousel-scroll select {
    font-size: 10px;
}

#jcarousel-prev-disabled, 
#jcarousel-prev-disabled {
	display: none;
}

#jcarousel-next,
#jcarousel-prev {
    cursor: pointer;
    margin-bottom: -10px;
    text-decoration: underline;
    font-size: 11px;
}

.wd_cfs_button_container {
	float: left;
	display: inline;
	padding: 4px;
	border: 1px solid #ccc;
}

#wd_cfs_banner {
	white-space: no-wrap;
	width: 720px;
	height: 239px;
	border-bottom: 1px solid #ccc;
	padding: 0;
	margin: 0;
	background: #F8F8F8;
}

#wd_cfs_banner img {
	border: none;
}

#wd_cfs_oldBanner {
	width: 720px;
	height: 239px;
	padding: 0;
	margin: 0;
}

#wd_cfs_countContainer {
	float: left;
	padding: 0;
	color:#666;
	width: 720px;
}

#wd_cfs_bannerButtons {
	clear: both;
}

.wd_cfs_wrapper {
	padding: 2px;
	width: 125px;
	margin-left: 8px;
}

#wd_cfs_main_banner {
	border: 1px solid #ccc;
	background: url(../images/homebanner_nav_bg.gif) repeat-x left bottom;
}

#wd_cfs_banner1, #wd_cfs_banner2, #wd_cfs_banner3, #wd_cfs_banner4, #wd_cfs_banner5, #wd_cfs_banner6, #wd_cfs_banner7, #wd_cfs_banner8, #wd_cfs_banner9, #wd_cfs_banner10 {
	text-align: center;
	margin: 0 auto;
}

.wd_cfs_bodyText {
	border-bottom: 1px solid #CCC;	
	height: 25px;
	padding: 13px 5px 5px;
	display: none;
}

.wd_cfs_bodyText p {
	padding: 0px 5px;
}

a.wd_cfs_slideText {
	font-size: 11px;
	font-weight: bold;
	padding: 0;
}

a.wd_cfs_slideText {
	text-decoration: none;
}

a.wd_cfs_slideText:hover {
	background-color: transparent;
}

.thumbLink{
	cursor: pointer;
}

a.wd_cfs_slideText:hover {
	text-decoration: none;
}

.jcarousel-skin-tango img {
	float: left;
	margin-top: 5px;
}

.jcarousel-skin-tango .content_section_header {
    position: absolute;
    top: 7px;
    left: 10px;
    width: 270px;
    height: 16px;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
    float: left;
    list-style: none;
   	width: 179px; 
	height: 28px;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
   /* width: 148px;
    height: 179px; */
}

.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

.jcarousel-skin-tango .jcarousel-container {
    background-repeat: repeat-x;
	border: 1px solid #CECECE;	
    position: relative;
	/* height: 240px; */
}
/*
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 720px;
	height: 240px;
    padding: 0px;
}
*/
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  720px;
	height: 41px;
}

.jcarousel-skin-tango .jcarousel-item:hover {

}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    /* margin-right: 15px; */
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
	float: right;
    position: relative;
    top: 0px;
    right: -15px;
    width: 30px;
    height: 32px;
    cursor: pointer;
    /* background: transparent url(carousel_right_btnSmall.png) no-repeat 0 0; */
	background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -96px 0px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
/*     background-position: -34px 0px; */
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /* background-position: -51px 0px; */
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	float: right;
    position: relative;
    top: 0px;
    right: 41px;
    width: 28px;
    height: 32px;
    cursor: pointer;
    /* background: transparent url(carousel_left_btnSmall.png) no-repeat 0 0; */
	background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -96px 0px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    /* background-position: -34px 0px; */
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    /* background-position: -51px 0px; */
}

.jcarousel-skin-tango {
	height: 340px;
}

.jcarousel-skin-tango .jcarousel-item a {
	display: block;
}

.jcarousel-skin-tango .jcarousel-item {
	color: #2583F9;
	cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	background-image: url('../images/button-off.jpg');
	width: 179px; 
	height: 28px;
	float: left;
	padding-top: 13px;
	border-right: 1px solid #DEDEDE;
}

.clearzero {
	clear: both;
	height: 0;
}

#wd_cfs_whichItems {
	position: relative;
	top: 9px;
	left: 5px;
	padding-right: 5px;
}

#wd_cfs_numItems, #wd_cfs_ofItems {
	position: relative;
	top: 9px;
}
